Closed Bug 548219 Opened 10 years ago Closed 10 years ago

autodial prefs should depend on libconic instead of maemo

Categories

(Firefox for Android Graveyard :: General, defect)

ARM
Maemo
defect
Not set

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: wolfiR, Assigned: wolfiR)

Details

Attachments

(1 file, 1 obsolete file)

Attached patch patch (obsolete) — Splinter Review
autodial prefs should depend on libconic instead of maemo. The implementation is libconic so should be the enablement pref.
Attachment #428665 - Flags: review?(dougt)
Attached patch patch #2Splinter Review
Actually found another occurrence which makes sense to change IMHO.
Assignee: nobody → mozilla
Attachment #428665 - Attachment is obsolete: true
Status: NEW → ASSIGNED
Attachment #428683 - Flags: review?(dougt)
Attachment #428665 - Flags: review?(dougt)
Comment on attachment 428683 [details] [diff] [review]
patch #2

we probably want to have a new define to enable autodialer support in fennec, but until then, this is fine.
Attachment #428683 - Flags: review?(dougt) → review+
http://hg.mozilla.org/mobile-browser/rev/5f9ab7f0740f
Status: ASSIGNED → RESOLVED
Closed: 10 years ago
Resolution: --- → FIXED
Component: Linux/Maemo → General
OS: Linux → Linux (embedded)
QA Contact: maemo-linux → general
Hardware: All → ARM
You need to log in before you can comment on or make changes to this bug.